@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-ThinItalic.woff2') format('woff2'),
    url('../fonts/Raleway-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Thin.woff2') format('woff2'),
    url('../fonts/Raleway-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Black.woff2') format('woff2'),
    url('../fonts/Raleway-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-BlackItalic.woff2') format('woff2'),
    url('../fonts/Raleway-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-BoldItalic.woff2') format('woff2'),
    url('../fonts/Raleway-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Bold.woff2') format('woff2'),
    url('../fonts/Raleway-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-ExtraBoldItalic.woff2') format('woff2'),
    url('../fonts/Raleway-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-ExtraLight.woff2') format('woff2'),
    url('../fonts/Raleway-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-ExtraBold.woff2') format('woff2'),
    url('../fonts/Raleway-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-ExtraLightItalic.woff2') format('woff2'),
    url('../fonts/Raleway-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Italic.woff2') format('woff2'),
    url('../fonts/Raleway-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-LightItalic.woff2') format('woff2'),
    url('../fonts/Raleway-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Light.woff2') format('woff2'),
    url('../fonts/Raleway-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Medium.woff2') format('woff2'),
    url('../fonts/Raleway-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-MediumItalic.woff2') format('woff2'),
    url('../fonts/Raleway-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Thin.woff2') format('woff2'),
    url('../fonts/Raleway-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-Regular.woff2') format('woff2'),
    url('../fonts/Raleway-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-SemiBoldItalic.woff2') format('woff2'),
    url('../fonts/Raleway-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-SemiBold.woff2') format('woff2'),
    url('../fonts/Raleway-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-ThinItalic.woff2') format('woff2'),
    url('../fonts/Raleway-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}



body {
    font-family: 'Raleway'!important;
    font-size: 15px;
    font-weight:500;
    color:#172B43;
    background-color: #fff;
}

body,
html {
    scroll-behavior: smooth;
    max-width: 100%;
}

a {
    text-decoration: none;
    -webkit-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;
    cursor: pointer;
    color: inherit;
}

a:hover,
a:focus,
button:focus,
input:focus {
    text-decoration: none;
    outline: none !important;
    cursor: pointer;
    box-shadow: none !important;
}

.form-select:focus,
.form-control:focus {
    border-color: #082032;
    box-shadow: none;
}

p {
    color: #172B43;
    ;
}

ul,
li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

h1 h2 h3 h4 {
    font-weight: 600;
}


strong {
    font-weight: 700;
}

.fa-phone{
    transform: rotate(90deg);
}
.space-tp{
    padding-top:100px;
    padding-bottom:100px;
}

/*Header Css Start*/
.t-header .navbar-expand-lg{
    padding-top:0px;
    padding-bottom:0px;
}
.t-header .navbar-brand{
    padding:0;
}
.t-header .navbar-brand img{
    height:85px;
    object-fit:contain;
}
.t-header .navbar-expand-lg .navbar-nav .nav-link{
    font-size: 18px;
    font-weight: 600;
    margin-right: 25px;
    color: #000;
    position: relative;
    padding-left: 0;
    padding-right: 0;
    padding-top: 40px;
    padding-bottom: 40px;
}
.t-header .navbar-expand-lg .navbar-nav .nav-link:after{
    content:'';
    position:absolute;
    background-color:#ff0000;
    width:0;
    height:3px;
    left:0;
    bottom:0;
    transition:0.5s;
}
.t-header .navbar-expand-lg .navbar-nav .nav-link.active:after,
.t-header .navbar-expand-lg .navbar-nav .nav-link:hover:after{
    width:100%;
}
/*Header Css Start*/
.banner-section{
    position:relative;
}
.banner-frm{
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}
.banner-frm form{
    background-color:rgb(255 255 255 / 50%);
    padding:50px;
    border-radius:25px;
}
.banner-frm form .form-control{
    border-radius:25px;
    min-height:60px;
    margin-bottom:35px;
}
.banner-frm form textarea.form-control{
    min-height:150px;
}
.banner-frm form .get-a-qoute-btn{
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    background: #ff0000;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 25px;
}
.banner-section .banner-slide{
    background-image:url(https://businessonline.website/responders-restroations/wp-content/uploads/2022/12/image-70.jpg);
    min-height:890px;
}
.banner-section .banner-slide-1{
   background-image:url(../images/banner-img.jpg);
}
.banner-section .banner-slide-2{
   background-image:url(../images/banner-img.jpg);
}
.banner-section .banner-slide .container,
.banner-section .banner-slide .container .row{
    min-height:890px;
}
.banner-section h1{
    font-size:72px;
    font-weight:700;
    color:#fff;
}
.banner-section h4{
    font-size:42px;
    color:#fff;
}
.banner-section ul li{
    color:#fff;
    font-size:18px;
}
.banner-section .slick-arrow{
    display:none!important;
}
.banner-section .slick-dots{
    bottom:25px;
    z-index: 999;
}
.banner-section .slick-dots li button{
    background-color:#fff;
    border:3px solid #fff;
    border-radius:50%;
}
.banner-section .slick-dots li button:before{
    display:none;
}
.banner-section .slick-dots li.slick-active button{
    background-color:#ff0000;
}
.banner-section .slick-dotted.slick-slider{
    margin-bottom:0;
}
/*Service Section*/
.services-sec-inner img{
    width:70px;
    height:70px;
}
.services-sec-inner h3{
    font-size:28px;
    color:#ff0000;
    font-weight:700;
    margin-top:20px;
    margin-bottom:15px;
}
.services-sec-inner p{
    font-size:18px;
    line-height:32px;
}
.services-sec-inner .view-more-btn{
    background-color: #181818;
    color: #fff;
    display: inline-block;
    min-width: 165px;
    border-radius: 25px;
    font-size: 18px;
    padding: 10px;
    text-align: center;
}
/*Service Section*/

/*About Us Section*/
.about-section{
    background-color:#181818;

}
.about-section h3{
    font-size:28px;
    color:#ff0000;
    font-weight:700;
}
.about-section p{
    font-size:18px;
    color:#fff;
    line-height:32px;
}
/*About Us Section*/
/*Reviews Section*/
.reviews-section{

}
.reviews-section h2{
    font-size:36px;
    font-weight:700;
    padding-bottom:20px;
}
.reviews-inner{
    background-color:#fff;
    border-radius:15px;
    padding:25px;
    box-shadow:0px 0px 10px 0px #ccc;
    margin-top:30px;
    margin-bottom: 10px;
}
.reviews-inner img{
    width:157px;
    height:157px;
    border-radius:50%;
    margin-bottom:10px;
}
.reviews-inner h4{
    color:#ff0000;
    font-size:20px;
    font-weight:600;
    margin-top:15px;
}
.reviews-inner p{
    font-size:18px;
    line-height:30px;
}
.reviews-section .slick-slide {
  margin: 0 27px;
}

/* the parent */
.reviews-section .slick-list {
  margin: 0 -27px;
}
.reviews-section .slick-prev:before{
    content: '\f32e';
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    opacity: 1;
    font-size: 36px;
    color:#ff0000;
}
.reviews-section .slick-next:before{
    content: '\f330';
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    color:#ff0000;
    opacity:1;
    font-size: 36px;
}
.reviews-section .slick-prev{
    bottom: -40px;
    top: auto;
    left:47%;
    transform: translate(-50%);
}
.reviews-section .slick-arrow.slick-disabled:before{
    color: #575757;
}
.reviews-section .slick-next{
   bottom: -40px;
   top: auto;
   right: 47%;
   transform: translate(-50%); 
}
/*Reviews Section*/

/*Footer Css Start*/
.th-footer{
    background-color:#ff0000;
    padding-top:55px;
    padding-bottom: 30px;
}
.th-footer .th-footer-tp{
    margin-bottom:55px;
}
.th-footer-lnks{
    margin-top:45px;
}
.th-footer-lnks h4{
    font-size:24px;
    color:#fff;
    margin-bottom:30px;
}
.th-footer p{
    font-size:18px;
    color:#fff;
}
.th-footer ul li{
    margin-bottom:10px;
    color:#fff;
}
.th-footer ul li a{
    color:#fff;
}
.th-footer ul li a i{
    margin-right:10px;
}
.social-link-ftr{
    display:flex;
    margin-bottom:10px;
}
.social-link-ftr a{
    font-size:26px;
    color:#fff;
    margin-right:10px;
}
/*Footer Css Start*/